Bug 437639 - asked for x-gzip decoder
asked for x-gzip decoder
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 12:40 EDT by jmccann
Modified: 2015-01-14 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 23:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (65.02 KB, image/png)
2008-03-15 12:41 EDT, jmccann
no flags Details

  None (edit)
Description jmccann 2008-03-15 12:40:42 EDT
Plugged in a usb based music player and during the metadata load the codec
installer tells me it can't find a plugin for the application/x-gzip decoder.
Comment 1 jmccann 2008-03-15 12:41:44 EDT
Created attachment 298150 [details]
screenshot
Comment 2 Bastien Nocera 2008-03-26 07:46:54 EDT
Could you please make the file that triggers that request available? If it's a
false positive, we'll need to fix this in gstreamer, otherwise, it might be
Rhythmbox not ignoring enough file types.
Comment 3 Bug Zapper 2008-05-14 02:37:26 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Brennan Ashton 2008-06-07 23:40:24 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.